Gnutella Forums

Gnutella Forums (https://www.gnutellaforums.com/)
-   Newtella (Windows) (https://www.gnutellaforums.com/newtella-windows/)
-   -   explorer mandatory? (https://www.gnutellaforums.com/newtella-windows/142-explorer-mandatory.html)

graba April 30th, 2001 10:30 AM

explorer mandatory?
 
I was wondering, if it was possible to continue with Netscape while using gnutella,
On the FAQ it says that we need explorer 5 to work it out, but I don no wish to change browsers.

ANy way out of this?
thks

Doofus May 17th, 2001 11:05 PM

Don't sweat it... Keep using netscape if you wish... they are only requiring IE because of some of the dll's and winsock stuff that gets updated with IE5.0

Lot's of programs require the IE dll's. it's no big deal..


All times are GMT -7. The time now is 10:38 AM.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2022, vBulletin Solutions, Inc.
SEO by vBSEO 3.6.0 ©2011, Crawlability, Inc.

Copyright 2020 Gnutella Forums.
All Rights Reserved.